#olympiad {
    padding-bottom: 50px;
}
#olymp_reg_form select,
#olymp_reg_form input[type=text],
#olymp_reg_form input[type=email],
.olympiad_task input[type=text],
.olympiad_task input[type=email] {
    background: #ffffff;
    border: 1px solid #d9d9d9;
    height: 30px;
    line-height: 28px;
    padding: 0 12px;
    margin-bottom: 10px;
    width: 388px;
    display: block;
    color: #333333;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#olymp_reg_form .input.error {
    border: 1px solid #ff0000;
}
.olympiad_task input[type=text] {
    margin-bottom: 0;
    height: 50px;
    line-height: 48px;
    font-size: 16px;
    margin-bottom: 5px;
}
#olymp_reg_form select,
#olymp_reg_form input[type=email],
#olymp_reg_form input[type=text]  {
    border: none;
    margin-bottom: 0px;
}
#olymp_reg_form select option {
    padding: 0;
}
#olymp_reg_form input[type=email].mid,
#olymp_reg_form input[type=text].mid {
    width: 250px;
}
#olymp_reg_form select {
    width: 274px;
    padding: 0 8px;
}
#olymp_reg_form select:active,
#olymp_reg_form select:focus,
#olymp_reg_form select:hover {
    border: none;
    outline-offset: 0px;
    outline: none;
}
#olymp_reg_form .input {
    position: relative;
    border: 1px solid rgba(0,0,0,0.3);
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
    padding-top: 18px;
}
#olymp_reg_form .input_checkbox {
    position: relative;
    margin: -7px 0 10px 0;
}
#olymp_reg_form .btn_subtext {
    font-size: 12px;
    line-height: 16px;
    color: #666666;
    display: inline-block;
    margin: 0px 0 0 10px;
    position: relative;
    top: 7px;
}
    a.download_link,
    .olymp_finish_page a,
    .olympiad_main a,
    #olympiad_main p a,
    #olymp_reg_form .input_checkbox a {
        color: #0241e3;
        border-bottom: 1px solid rgba(2,65,227, 0.2);
    }
        a.download_link:hover,
        .olymp_finish_page a:hover,
        .olympiad_main a:hover,
        #olympiad_main p a:hover,
        #olymp_reg_form .input_checkbox a:hover {
            color: #e61d43;
            border-color: rgba(230,29,67, 0.2);
        }
    #olymp_reg_form .input span {
        margin: 0 0 5px 0;
        display: block;
        position: absolute;
        top: 1px;
        left: 12px;
        z-index: 1;
        font-size: 12px;
        color: #333333;
        opacity: 0.7;
    }
    .olympiad_task input[type=radio],
    .olympiad_task input[type=checkbox],
    #olymp_reg_form input[type=checkbox] {
        outline: none;
        border: 0;
        display: inline-block;
        width: 23px;
        height: 23px;
        position: relative;
        cursor: pointer;
        margin-right: 5px;
        margin-top: 15px;
        top: 2px;
    }
        #olymp_reg_form input[type=checkbox] {
            margin-top: 0px;
            top: 7px;
        }
        .olympiad_task input[type=radio],
        .olympiad_task input[type=checkbox] {
            vertical-align: top;
            display: inline-block;
            width: 23px;
            height: 23px;
            position: relative;
            margin-right: 15px;
            margin-top: 0;
            top: 13px;
        }
        .olympiad_task input[type=radio]:after,
        .olympiad_task input[type=checkbox]:after,
        #olymp_reg_form input[type=checkbox]:after {
            display: block;
            background-color: #fff;
            content: '';
            border: 1px solid #ccc;
            border-radius: 0;
            width: 21px;
            height: 21px;
            position: absolute;
            left: 0;
            top: 0;
        }
            #olymp_reg_form input[type=checkbox].error:after  { 
                border: 1px solid #ff0000;
            }
            .olympiad_task input[type=radio]:after,
            .olympiad_task input[type=checkbox]:after  {
                background-color: #f2f2f2;
            }
            .olympiad_task input[type=radio]:after {
                border-radius: 100%;
            }
            .olympiad_task input[type=checkbox]:checked:after,
            #olymp_reg_form input[type=checkbox]:checked:after {
                background: #194aac url('data:image/svg+xml,%3Csvg%20fill%3D%22%23ffffff%22%20viewBox%3D%220%200%2018%2018%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpolygon%20points%3D%227%2C14.4%202.3%2C9.7%203.7%2C8.3%207%2C11.6%2014.3%2C4.3%2015.7%2C5.7%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0;
                border-color: #0241e3;
            }
                .olympiad_task input[type=radio]:checked:after {
                    background: #0241e3;
                    border-color: #d9d9d9;
                    border-radius: 100%;
                    overflow: hidden;
                }
                .olympiad_task input[type=radio]:checked:after {
                    border-color: #194aac;
                }
                .olympiad_task input[type=radio]:checked:before {
                    display: block;
                    background-color: #ffffff;
                    content: '';
                    border-radius: 11px;
                    width: 11px;
                    height: 11px;
                    position: absolute;
                    left: 6px;
                    top: 6px;
                    z-index: 1;
                }
#olymp_reg_form [type=checkbox] + span {
    display: inline-block;
    font-size: 14px;
    color: #333333;
}
#olymp_reg_form input[type=email].min,
#olymp_reg_form input[type=text].min {
    width: 111px;
}
.olympiad_task label {
    display: block;
    color: #333333;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    height: 50px;
    line-height: 48px;
    padding: 0 20px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 14px;
}
    .olympiad_task label:hover {
        background: none;
        border: 1px solid #d9d9d9;
    }
    .olympiad_task label.checked {
        background: #ffffff;
        border: 1px solid #d9d9d9;
    }
    .olympiad_task label input {
        margin-right: 10px;
    }
.olymp_reg_title {
    font-weight: bold;
    margin: 0 0 22px 0;
}
.page .header h1.on_task_page {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: -26px;
}
.olympiad_task > h2 {
    font-size: 50px;
    line-height: 52px;
    font-weight: bold;
    margin: 0 0 44px 0;
}
    .olympiad_task h2 span {
        color: #d9d9d9;
        font-weight: normal;
    }
    .olympiad_task img {
        margin: 15px 0 10px;
    }
    .olympiad_task img.formula {
        margin: 0px 0 0px;
        vertical-align: middle;
    }
.olympiad_task .answer_title {
    font-weight: bold;
    margin: 36px 0 8px;
}
#olymp_answer_form {
    position: relative;
}
#olymp_answer_form .finish_this {
    position: relative;
    color: #e61d43;
    border: 1px solid rgba(230,29,67,0.5);
    height: 50px;
    line-height: 48px;
    padding: 0 20px;
    box-sizing: border-box;
    display: inline-block;
    float: right;
    margin-top: 15px;
}
    #olymp_answer_form .finish_this:hover {
        border: 1px solid rgba(230,29,67,1);
        background: rgba(230,29,67,1);
        color: #ffffff;
    }
.pass_btn {
    display: inline-block;
    padding: 0 20px;
    border: 1px solid rgba(2,65,227, 0.3);
    box-sizing: border-box;
    margin: 15px 20px 10px 30px;
    color: #0e6edd;
    height: 50px;
    line-height: 48px;
    cursor: pointer;
    position: relative;
    vertical-align: top;
    float: right;
}
    .pass_btn:hover {
        background: #0241e3;
        color: #fff;
        border-color: transparent;
    }
#olymp_reg_form [type=submit],
.olympiad_task [type=submit] {
    display: inline-block;
    padding: 0 20px;
    background: #0241e3;
    margin: 15px 0 10px;
    color: #ffffff;
    height: 50px;
    line-height: 48px;
    cursor: pointer;
    position: relative;
}
.olympiad_task .btn_arrow {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.olympiad_task .btn_arrow:before {
    content: '';
    display: block;
    background: url('/img/arrow_btn.png') 0 0;
    width: 9px;
    height: 50px;
    position: absolute;
    top: 15px;
    right: -9px;
}
    .olympiad_task .btn_arrow.disabled:before {
        background: url('/img/arrow_btn.png') 0 -50px;
    }
#olymp_reg_form [type=submit] {
    margin-top: 9px;
}
.olympiad_task [type=submit] {
    margin-top: 15px;
}
    .olympiad_task [type=submit]:disabled {
        opacity: 0.6;
    }
.olympiad_main h2 {
    margin: 0 0 20px;
}
.task_text p,
.olymp_consent_page p,
.olympiad_main p {
    margin-bottom: 10px;
}
.task_text p:last-child,
.olymp_consent_page p:last-child,
.olympiad_main p:last-child {
    margin-bottom: 0px;
}
.page .col.right .metrics.on_olymp_page .list li {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.page .col.right .note.on_olymp_page {
    margin-top: 0px;
}
.olymp_finish_page .to_main {
    display: inline-block;
    padding: 0 20px;
    border: 1px solid rgba(2,65,227,0.5);
    margin: 33px 0 10px;
    color: #0944e0;
    font-size: 15px;
    height: 36px;
    line-height: 32px;
    cursor: pointer;
    border-radius: 0;
    box-sizing: border-box;
    transition: all 0s ease;
}
    .olymp_finish_page .to_main:hover {
        border: 1px solid #0e6edd;
        background: #0e6edd;
        color: #ffffff;
        transition: all 0s ease;
    }
#timepopup .to_main  {
    display: inline-block;
    padding: 0 20px;
    border: 1px solid rgba(255,255,255,0.5);
    /*margin-top: 32px;*/
    margin-top: 0px;
    color: #ffffff;
    height: 34px;
    line-height: 32px;
    cursor: pointer;
    border-radius: 0;
}
    #timepopup .to_main:hover {
        border: 1px solid rgba(255,255,255,1);
    }
.olympiad_task {
    position: relative;
}
.olympiad_task .remained {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    padding: 0 25px 0 38px;
    height: 36px;
    line-height: 34px;
    background: #e5ecfc;
    color: #0944e0;
    font-size: 20px;
    font-weight: 300;
    background: url('/img/ico_time.png') no-repeat 10px 7px, #e5ecfc;
    z-index: 1;
}
    .olympiad_task .remained.warning {
        background: #e30f38;
        color: #ffffff;
       -webkit-box-shadow: 0px 0px 10px 0px rgba(229,20,60,1);
        -moz-box-shadow: 0px 0px 10px 0px rgba(229,20,60,1);
        box-shadow: 0px 0px 10px 0px rgba(229,20,60,1);
	transition: all 1.5s ease;
        background: url('/img/ico_time_white.png') no-repeat 10px 7px, #e30f38;
        border-radius: 18px;
    }
        .olympiad_task .remained.warning.light {
            -webkit-box-shadow: 0px 0px 30px 0px rgba(229,20,60,1);
            -moz-box-shadow: 0px 0px 30px 0px rgba(229,20,40,1);
            box-shadow: 0px 0px 30px 0px rgba(229,20,60,1);
        }
        .olympiad_task .remained.warning:after {
            border: 1px solid #ffffff;
        }
        .olympiad_task .remained.warning:before {
            background: #ffffff;
        }
/*    .olympiad_task .remained:after {
        content: '';
        position: absolute;
        width: 17px;
        height: 17px;
        border-radius: 18px;
        left: 8px;
        top: 6px;
        display: block;
        border: 1px solid #416ee5;
    }
    .olympiad_task .remained:before {
        content: '';
        position: absolute;
        width: 9px;
        height: 1px;
        left: 11px;
        top: 12px;
        display: block;
        background: #416ee5;
        -moz-transform: rotate(45deg);  Для Firefox 
        -ms-transform: rotate(45deg);  Для IE 
        -webkit-transform: rotate(45deg);  Для Safari, Chrome, iOS 
        -o-transform: rotate(45deg);  Для Opera 
        transform: rotate(45deg);
    }*/

.olympiad_main {
    margin-bottom: 50px;
}        
.olympiad_main p {
    margin-bottom: 10px;
}        
.olympiad_main h2 {
    margin: 25px 0 20px;
}        
.olympiad_main h2:first-child {
    margin: 0px 0 20px;
}        
.olympiad_main h3 {
    margin: 20px 0 15px;
}        
.olympiad_main h3:first-child {
    margin: 0px 0 15px;
}   
.olympiad_main h4 {
    margin: 20px 0 15px;
}    
.task_text ul,
.olympiad_main ul {
        margin: 15px 0 15px;
}
.task_text ul li,
.olympiad_main li {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 10px;
    padding-left: 35px;
    position: relative;
}
    .task_text ul li:last-child,
    .olympiad_main li:last-child
    {
            margin: 0;
    }
    .task_text ul li:before,
    .olympiad_main li:before
    {
            content: '';
            display: block;
            background: #0241e3;
            width: 20px;
            height: 2px;
            position: absolute;
            left: 0;
            top: 13px;
    }
.task_text ol {
    margin: 15px 0 15px;
    counter-reset: professions-counter;
}
.task_text ol li {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 10px;
    padding-left: 20px;
    position: relative;
}
    .task_text ol li:last-child
    {
            margin: 0;
    }
    .task_text ol li:before
    {
/*        content: '';
        display: block;
        background: #0241e3;
        width: 20px;
        height: 2px;
        position: absolute;
        left: 0;
        top: 13px;*/
    }
    .task_text ol li:after
    {
        content: counter(professions-counter)'.';
        counter-increment: professions-counter;
        display: block;
        width: 15px;
        font-size: 16px;
        height: 20px;
        line-height: 18px;
        color: #0241e3;
        position: absolute;
        left: 0;
        top: 4px;
    }
.popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(2,65,228, 0.8);
    display: none;
    z-index: 100;
}    
    .popup tr,
    .popup table,
    .popup td {
        width: 100%;
        height: 100%;
        vertical-align: middle;
        text-align: center;
    }
    .popup .popup_inner {
        color: #ffffff;
        font-size: 16px;
        line-height: 26px;
        font-weight: 300;
    }    
        .popup .popup_inner .img {
            display: inline-block;
            width: 63px;
            height: 63px;
            margin-bottom: 23px;
        }    
        .popup .popup_inner .img img {
            max-width: 100%;
            max-height: 100%;
        }    
        .popup .popup_inner .title {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 27px;
        }    
.task_text {
    
}        

table.olymp_results { 
    border-collapse:collapse; border-spacing:0;
    width: 100%;
}
table.olymp_results td {
    vertical-align: top;
    border: 1px solid #ccc;
    padding: 10px 15px;
}
table.olymp_results tr:hover td {
    background: rgba(0,0,0,0.03);
}
.task_text table {
    border-collapse:collapse; 
    border-spacing:0;
    margin: 15px 0 15px;
}      
    .task_text table td {
        padding: 10px 15px;
        vertical-align: top;
        border: 1px solid #ccc;
    }      
.page .header.on_test h1 {
    font-size: 16px;
    line-height: 20px;
}    
.page .header.on_test + .content {
    margin-top: 17px;
}    
.admin_test_list {
    margin-top: 40px;
}
.admin_test_list .news-date-time {
	color:#666;
	display: block;
	font-size: 14px;
}
.admin_test_list .news-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
    .admin_test_list .news-item b {
	display: block;
    }
    .admin_test_list .news-item a:visited,
    .admin_test_list .news-item a:active,
    .admin_test_list .news-item a {
	color: #0241e3;
	border-bottom: 1px solid rgba(2,65,227, 0.2)!important;
    }
	.admin_test_list .news-item a:hover {
	    color: #e61d43;
	    border-color: rgba(230,29,67, 0.2)!important;
	}